Jetpack Error

Welcome!

You can use the JetPack API here because of this:

Also, JetPack is a very heavy plug-in, and includes things you don’t even need. You are better off deleting it and using other plugins that offer the same functionality, but in a less resource-intensive way.

10 Likes